\begin{multicols}{2}
\begin{description}
\item [\palabraschaveprincipal:] \mbox{} \\[-20pt]
  \begin{itemize}
    \item artificial intelligence
    \item reinforcement learning
    \item multiagent
    \item rllib
    \item tensorflow
    \item render
    \item godot
  \end{itemize}
\end{description}
\begin{description}
\item [\palabraschavesecundaria:] \mbox{} \\[-20pt]
  \begin{itemize}
    \item inteligencia artificial
    \item aprendizaje por refuerzo
    \item multiagente
    \item rllib
    \item tensorflow
    \item render
    \item godot
  \end{itemize}
\end{description}
\end{multicols}
